export default LinkBlocker;
/**
 * 适用于 header/footer/dashboard "preview mode", 阻止内部组件中所有 link 的默认点击行为
 */
declare function LinkBlocker({ ...rest }: {
    [x: string]: any;
}): import("react/jsx-runtime").JSX.Element;
